RubyGems Navigation menu

sps-ftpd-driver 0.2.0

Uses the ftpd gem to publish a SimplePubSub notice whenever a file is uploaded.

Versions:

  1. 0.3.0 - June 22, 2015 (9 KB)
  2. 0.2.0 - February 18, 2015 (9 KB)
  3. 0.1.1 - February 17, 2015 (9 KB)
  4. 0.1.0 - February 17, 2015 (9 KB)

Runtime Dependencies (3):

  • chronic_between >= 0.2.21, ~> 0.2
  • ftpd >= 1.1.1, ~> 1.1
  • sps-pub >= 0.4.0, ~> 0.4
  • Owners:

    Authors:

    • James Robertson

    SHA 256 checksum:

    e9614eefd7f6d8c861c3e08e44aa673f9a895dbb9b4d66671150313c08d4c94a

    Total downloads 7,462

    For this version 1,648

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: